1. Shopify
shopify-fastplus-middleware
  • Start your Apidog journey
  • Sample APIs
    • Untitled Endpoint
    • Find pet by ID
    • Add a new pet to the store
    • Update an existing pet
    • Deletes a pet
    • Finds Pets by status
  • mistica
    • Shopify
      • shopify/locations
        GET
      • test-webhook
        POST
      • /shopify/products/[id]
        GET
      • /shopify/products
        GET
      • /shopify/products
        POST
      • /shopify/products/{product_id}
        DELETE
      • /shopify/products
        PUT
      • /shopify/products/{product_id}/variants
        GET
      • /shopify/products/{product_id}/variants
        POST
      • /shopify/{product_id}/variant/{variant_id}
        DELETE
      • /shopify/products/{product_id}/variants/{variant_id}
        PUT
      • /shopify/inventory/{inventory_id}/{location_id}
        GET
      • /shopify/inventory/set
        GET
      • /shopify/inventory/bulk-update
        POST
      • /shopify/orders/{order_id}
        GET
      • /shopify/orders
        POST
      • /shopify/orders/{order_id}/fulfill
        POST
      • /shopify/orders/{order_id}/refund
        POST
      • /shopify/customers
        POST
      • /shopify/customers
        GET
      • /customers/{customer_id}
        GET
      • /shopify/customers/{customer_id}
        PUT
      • /shopify/customers/{customer_id}
        DELETE
      • /shopify/collections
        POST
      • orders/diagnostics
        GET
      • /shopify/collections
        GET
      • /shopify/collections/{collection_id}
        PUT
      • /shopify/webhook/register
        POST
      • Untitled Endpoint
        GET
      • /shopify/orders
        GET
      • orders/send-to-fastplus
        POST
      • /shopify/orders
        GET
    • Middleware
      • /middleware/sync/products
    • FastPlus
      • /fastplus/products
      • /fastplus/orders
      • /fastplus/products/id
  • ms-products
  • Schemas
    • Sample Schemas
      • Pet
      • Category
      • Tag
  1. Shopify

/shopify/collections/{collection_id}

Developing
PUT
/shopify/collections/

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request PUT 'https://shopify-mistica.onrender.com/shopify/collections/' \
--header 'Content-Type: application/json' \
--data-raw '{
  "title": "Nueva colección verano 2025",
  "body_html": "<strong>Temporada de verano</strong>",
  "published": true
}'
Response Response Example
{}
Modified at 2025-06-05 18:26:20
Previous
/shopify/collections
Next
/shopify/webhook/register
Built with